--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::Registry::Accessor#sub_registry
is_singleton: false
name: sub_registry
params: (prefix)
visibility: public
